summaryrefslogtreecommitdiffstats
path: root/abrt.init
diff options
context:
space:
mode:
authorJiri Moskovcak <jmoskovc@redhat.com>2009-09-03 16:04:44 +0200
committerJiri Moskovcak <jmoskovc@redhat.com>2009-09-03 16:04:44 +0200
commit556e0e1c602effefa476d5c690c3b04a42dedda1 (patch)
tree2cda67305f919110d4eba8e9d8e4afefd2080bed /abrt.init
parentcd4f64729225a41ac7b6040e32aca1c9635812b0 (diff)
downloadabrt-556e0e1c602effefa476d5c690c3b04a42dedda1.tar.gz
abrt-556e0e1c602effefa476d5c690c3b04a42dedda1.tar.xz
abrt-556e0e1c602effefa476d5c690c3b04a42dedda1.zip
renamed abrt to abrtd, few minor spec file fixes
abrtd is less confusing for users as it stands for abrt daemon added some obsoletes to make the installation smooth and remove bbuddy
Diffstat (limited to 'abrt.init')
-rw-r--r--abrt.init8
1 files changed, 4 insertions, 4 deletions
diff --git a/abrt.init b/abrt.init
index 47b2f563..f1dc410b 100644
--- a/abrt.init
+++ b/abrt.init
@@ -3,7 +3,7 @@
#
# chkconfig: 35 82 16
# description: Daemon to detect crashing apps
-# processname: abrt
+# processname: abrtd
### BEGIN INIT INFO
# Provides: abrt
# Required-Start: $syslog $local_fs
@@ -28,7 +28,7 @@ check() {
[ `id -u` = 0 ] || exit 4
# Check if abrt is executable
- test -x /usr/sbin/abrt || exit 5
+ test -x /usr/sbin/abrtd || exit 5
}
start() {
@@ -38,7 +38,7 @@ start() {
# Check if it is already running
if [ ! -f /var/lock/subsys/abrt ]; then
echo -n $"Starting abrt daemon: "
- daemon /usr/sbin/abrt
+ daemon /usr/sbin/abrtd
RETVAL=$?
[ $RETVAL -eq 0 ] && touch /var/lock/subsys/abrt
echo
@@ -51,7 +51,7 @@ stop() {
check
echo -n $"Stopping abrt daemon: "
- killproc /usr/sbin/abrt
+ killproc /usr/sbin/abrtd
RETVAL=$?
[ $RETVAL -eq 0 ] && rm -f /var/lock/subsys/abrt
echo